.elementor-1313 .elementor-element.elementor-element-3cfe77a {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 20px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 100px;
    --padding-right: 100px;
}

.elementor-1313 .elementor-element.elementor-element-082b62f {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1313 .elementor-element.elementor-element-d97f7ba {
    --display: flex;
    --min-height: 500px;
    --justify-content: center;
    --border-radius: 30px 30px 30px 30px;
    box-shadow: 0px 0px 10px 0px rgba(50.37543478260867, 73.09999999999998, 66.28263043478259, 0.04);
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 50px;
    --padding-right: 50px;
    --z-index: 2;
}

.elementor-1313 .elementor-element.elementor-element-d97f7ba:not(.elementor-motion-effects-element-type-background),
.elementor-1313 .elementor-element.elementor-element-d97f7ba>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(138deg, #D8E9CD 0%, #E6F7F8 100%);
}

.elementor-1313 .elementor-element.elementor-element-e9296e2 .elementor-heading-title {
    font-size: 45px;
}

.elementor-1313 .elementor-element.elementor-element-6f794cc {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-1313 .elementor-element.elementor-global-1359 .elementor-button {
    background-color: #02010100;
    fill: white;
    color: rgb(15, 15, 15);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
}

.elementor-1313 .elementor-element.elementor-element-155d07c {
    --display: flex;
    --min-height: 82vh;
    --justify-content: flex-end;
    --align-items: flex-end;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --overlay-opacity: 0.5;
    --border-radius: 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: -200px;
    --margin-right: 0px;
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 50px;
    --padding-right: 30px;
}

.elementor-1313 .elementor-element.elementor-element-155d07c::before,
.elementor-1313 .elementor-element.elementor-element-155d07c>.elementor-background-video-container::before,
.elementor-1313 .elementor-element.elementor-element-155d07c>.e-con-inner>.elementor-background-video-container::before,
.elementor-1313 .elementor-element.elementor-element-155d07c>.elementor-background-slideshow::before,
.elementor-1313 .elementor-element.elementor-element-155d07c>.e-con-inner>.elementor-background-slideshow::before,
.elementor-1313 .elementor-element.elementor-element-155d07c>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(180deg, #00000000 0%, #000000 100%);
}

.elementor-1313 .elementor-element.elementor-element-155d07c:not(.elementor-motion-effects-element-type-background),
.elementor-1313 .elementor-element.elementor-element-155d07c>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background: url("../image/bg1.jpg") 50% 50%;
    background-size: cover;
}

.elementor-1313 .elementor-element.elementor-element-996cc52 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-end;
    --align-items: flex-end;
    --gap: 50px 50px;
    --row-gap: 50px;
    --column-gap: 50px;
}

.elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end: calc(50px/2);
}

.elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(50px/2);
}

.elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline: calc(50px/2);
}

.elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items.elementor-inline-items {
    margin-inline: calc(-50px/2);
}

.elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-50px/2);
}

.elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-icon i {
    color: #FFFFFF;
    transition: color 0.3s;
}

.elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-icon svg {
    fill: #FFFFFF;
    transition: fill 0.3s;
}

.elementor-1313 .elementor-element.elementor-element-138dc15 {
    --e-icon-list-icon-size: 10px;
    --icon-vertical-align: center;
    --icon-vertical-offset: 0px;
}

.elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-item>a {
    letter-spacing: 0.8px;
}

.elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-text {
    color: #FFFFFF;
    transition: color 0.3s;
}

.elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end: calc(30px/2);
}

.elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(30px/2);
}

.elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline: calc(30px/2);
}

.elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-items.elementor-inline-items {
    margin-inline: calc(-30px/2);
}

.elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-30px/2);
}

.elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-icon i {
    color: #FFFFFF;
    transition: color 0.3s;
}

.elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-icon svg {
    fill: #FFFFFF;
    transition: fill 0.3s;
}

.elementor-1313 .elementor-element.elementor-element-3606797 {
    --e-icon-list-icon-size: 10px;
    --icon-vertical-align: center;
    --icon-vertical-offset: 0px;
}

.elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-item>a {
    letter-spacing: 0.8px;
}

.elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-text {
    color: #FFFFFF;
    transition: color 0.3s;
}

.elementor-1313 .elementor-element.elementor-element-68647c5 {
    text-align: end;
}

.elementor-1313 .elementor-element.elementor-element-68647c5 img {
    width: 100px;
}

.elementor-1313 .elementor-element.elementor-element-a4b03d8 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 50px;
    --margin-bottom: 50px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1313 .elementor-element.elementor-element-e83a560 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 50px 50px;
    --row-gap: 50px;
    --column-gap: 50px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 100px;
    --padding-bottom: 50px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-1313 .elementor-element.elementor-element-e83a560:not(.elementor-motion-effects-element-type-background),
.elementor-1313 .elementor-element.elementor-element-e83a560>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(180deg, #ebf5e4 0%, #e5f6f5 100%);
}

.elementor-1313 .elementor-element.elementor-element-e83a560>.elementor-shape-top .elementor-shape-fill,
.elementor-1313 .elementor-element.elementor-element-e83a560>.e-con-inner>.elementor-shape-top .elementor-shape-fill {
    fill: #FFFFFF;
}

.elementor-1313 .elementor-element.elementor-element-e83a560>.elementor-shape-top svg,
.elementor-1313 .elementor-element.elementor-element-e83a560>.e-con-inner>.elementor-shape-top svg {
    width: calc(120% + 1.3px);
    height: 180px;
}

.elementor-1313 .elementor-element.elementor-element-2e7ab43 {
    --display: flex;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
}

.elementor-1313 .elementor-element.elementor-element-2d4667e img {
    height: 350px;
    object-fit: cover;
    object-position: center center;
    border-radius: 30px 30px 30px 30px;
}

.elementor-1313 .elementor-element.elementor-element-268d706>.elementor-widget-container {
    margin: 30px 0px 0px 0px;
}

.elementor-1313 .elementor-element.elementor-element-268d706 .elementor-heading-title {
    color: #000000;
}

.elementor-1313 .elementor-element.elementor-element-650e4ee>.elementor-widget-container {
    margin: 0px 0px -13px 0px;
}

.elementor-1313 .elementor-element.elementor-element-650e4ee {
    color: #000000;
}

.elementor-1313 .elementor-element.elementor-element-355685d {
    --display: flex;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
}

.elementor-1313 .elementor-element.elementor-element-71e413a img {
    height: 350px;
    object-fit: cover;
    object-position: center center;
    border-radius: 30px 30px 30px 30px;
}

.elementor-1313 .elementor-element.elementor-element-0445bc4>.elementor-widget-container {
    margin: 30px 0px 0px 0px;
}

.elementor-1313 .elementor-element.elementor-element-0445bc4 .elementor-heading-title {
    color: #000000;
}

.elementor-1313 .elementor-element.elementor-element-803687d>.elementor-widget-container {
    margin: 0px 0px -13px 0px;
}

.elementor-1313 .elementor-element.elementor-element-803687d {
    color: #000000;
}

.elementor-1313 .elementor-element.elementor-element-851606d {
    --display: flex;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
}

.elementor-1313 .elementor-element.elementor-element-3613577 img {
    height: 350px;
    object-fit: cover;
    object-position: center center;
    border-radius: 30px 30px 30px 30px;
}

.elementor-1313 .elementor-element.elementor-element-ec6ccc5>.elementor-widget-container {
    margin: 30px 0px 0px 0px;
}

.elementor-1313 .elementor-element.elementor-element-ec6ccc5 .elementor-heading-title {
    color: #000000;
}

.elementor-1313 .elementor-element.elementor-element-da4ac44>.elementor-widget-container {
    margin: 0px 0px -13px 0px;
}

.elementor-1313 .elementor-element.elementor-element-da4ac44 {
    color: #000000;
}

.elementor-1313 .elementor-element.elementor-element-7a44fdf {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 100px 100px;
    --row-gap: 100px;
    --column-gap: 100px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-1313 .elementor-element.elementor-element-10b4081 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1313 .elementor-element.elementor-element-0df2cab>.elementor-widget-container {
    margin: 0px 0px -15px 0px;
}

.elementor-1313 .elementor-element.elementor-element-3f324a1 .pp-accordion-item {
    margin-bottom: 10px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #d4d4d4;
    border-radius: 8px 8px 8px 8px;
    padding: 0px 0px 0px 0px;
}

.elementor-1313 .elementor-element.elementor-element-3f324a1 .pp-advanced-accordion .pp-accordion-tab-title {
    color: #000000;
    background-color: #02010100;
    font-weight: 300;
    border-radius: 0px 0px 0px 0px;
    padding: 17px 17px 17px 17px;
}

.elementor-1313 .elementor-element.elementor-element-3f324a1 .pp-advanced-accordion .pp-accordion-tab-title svg {
    fill: #000000;
}

.elementor-1313 .elementor-element.elementor-element-3f324a1 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-tab-icon {
    font-size: 16px;
    margin-right: 10px;
}

.elementor-1313 .elementor-element.elementor-element-3f324a1 .pp-advanced-accordion .pp-accordion-item .pp-accordion-tab-content {
    background-color: #02010100;
    color: #000000;
    padding: 0px 17px 17px 17px;
}

.elementor-1313 .elementor-element.elementor-element-3f324a1 .pp-accordion-tab-title {
    align-items: center;
}

.elementor-1313 .elementor-element.elementor-element-3f324a1 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-toggle-icon {
    font-size: 19px;
    color: #000000;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-1313 .elementor-element.elementor-element-3f324a1 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-toggle-icon svg {
    fill: #000000;
}

.elementor-1313 .elementor-element.elementor-element-43292ed {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-1313 .elementor-element.elementor-element-d5fda9a {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-1313 .elementor-element.elementor-element-26ab915 img {
    width: 100%;
    height: 570px;
    object-fit: cover;
    object-position: center center;
    border-radius: 30px 30px 30px 30px;
}

.elementor-1313 .elementor-element.elementor-element-8ef7e3e {
    --display: flex;
    --flex-direction: row-reverse;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap-reverse;
    --gap: 100px 100px;
    --row-gap: 100px;
    --column-gap: 100px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 50px;
    --padding-bottom: 100px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-1313 .elementor-element.elementor-element-8ef7e3e>.elementor-shape-bottom .elementor-shape-fill,
.elementor-1313 .elementor-element.elementor-element-8ef7e3e>.e-con-inner>.elementor-shape-bottom .elementor-shape-fill {
    fill: #FFFFFF;
}

.elementor-1313 .elementor-element.elementor-element-8ef7e3e>.elementor-shape-bottom svg,
.elementor-1313 .elementor-element.elementor-element-8ef7e3e>.e-con-inner>.elementor-shape-bottom svg {
    width: calc(120% + 1.3px);
    height: 180px;
}

.elementor-1313 .elementor-element.elementor-element-24d948f {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1313 .elementor-element.elementor-element-ffef852 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-1313 .elementor-element.elementor-element-da0f273 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-1313 .elementor-element.elementor-element-ca19661 img {
    width: 100%;
    height: 570px;
    object-fit: cover;
    object-position: center center;
    border-radius: 30px 30px 30px 30px;
}

.elementor-1313 .elementor-element.elementor-element-5731c48 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 50px;
    --margin-bottom: 50px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1313 .elementor-element.elementor-element-5224def {
    --display: flex;
    --min-height: 500px;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 50px;
    --margin-bottom: 50px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 100px;
    --padding-right: 100px;
}

.elementor-1313 .elementor-element.elementor-element-5224def.e-con {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-1313 .elementor-element.elementor-element-3b7c724 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --border-radius: 30px 0px 0px 30px;
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 50px;
    --padding-right: 50px;
}

.elementor-1313 .elementor-element.elementor-element-3b7c724:not(.elementor-motion-effects-element-type-background),
.elementor-1313 .elementor-element.elementor-element-3b7c724>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(180deg, #ebf5e4 0%, #e5f6f5 100%);
}

.elementor-1313 .elementor-element.elementor-element-54e32f4 img {
    width: 100px;
}

.elementor-1313 .elementor-element.elementor-element-4c90f5f {
    text-align: center;
}

.elementor-1313 .elementor-element.elementor-element-4c90f5f .elementor-heading-title {
    font-size: 28px;
    font-style: italic;
    line-height: 1.3em;
    color: #000000;
}

.elementor-1313 .elementor-element.elementor-element-f899aa6 {
    --display: flex;
    --min-height: 500px;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --border-radius: 0px 30px 30px 0px;
}

.elementor-1313 .elementor-element.elementor-element-f899aa6:not(.elementor-motion-effects-element-type-background),
.elementor-1313 .elementor-element.elementor-element-f899aa6>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://de5stjerner.dk/wp-content/uploads/2025/12/Foto-99.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media(max-width:1440px) {
    .elementor-1313 .elementor-element.elementor-element-3cfe77a {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-d97f7ba {
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-e9296e2 .elementor-heading-title {
        font-size: 38px;
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-block-end: calc(30px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-block-start: calc(30px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-inline: calc(30px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items.elementor-inline-items {
        margin-inline: calc(-30px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        inset-inline-end: calc(-30px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-item>.elementor-icon-list-text,
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-item>a {
        font-size: 15px;
    }
    .elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-block-end: calc(30px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-block-start: calc(30px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-inline: calc(30px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-items.elementor-inline-items {
        margin-inline: calc(-30px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        inset-inline-end: calc(-30px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-item>.elementor-icon-list-text,
    .elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-item>a {
        font-size: 15px;
    }
    .elementor-1313 .elementor-element.elementor-element-68647c5 img {
        width: 70px;
    }
    .elementor-1313 .elementor-element.elementor-element-e83a560 {
        --gap: 30px 30px;
        --row-gap: 30px;
        --column-gap: 30px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-2d4667e img {
        height: 350px;
    }
    .elementor-1313 .elementor-element.elementor-element-71e413a img {
        height: 350px;
    }
    .elementor-1313 .elementor-element.elementor-element-3613577 img {
        height: 350px;
    }
    .elementor-1313 .elementor-element.elementor-element-7a44fdf {
        --gap: 50px 50px;
        --row-gap: 50px;
        --column-gap: 50px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-10b4081 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-8ef7e3e {
        --gap: 50px 50px;
        --row-gap: 50px;
        --column-gap: 50px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-24d948f {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-ca19661 img {
        object-position: center left;
    }
    .elementor-1313 .elementor-element.elementor-element-5224def {
        --min-height: 400px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-3b7c724 {
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-4c90f5f .elementor-heading-title {
        font-size: 25px;
    }
    .elementor-1313 .elementor-element.elementor-element-f899aa6 {
        --min-height: 400px;
    }
}

@media(max-width:1024px) {
    .elementor-1313 .elementor-element.elementor-element-082b62f {
        --flex-direction: column-reverse;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
    }
    .elementor-1313 .elementor-element.elementor-element-d97f7ba {
        --min-height: 0px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 80px;
        --padding-bottom: 80px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-e9296e2 .elementor-heading-title {
        font-size: 35px;
    }
    .elementor-1313 .elementor-element.elementor-element-155d07c {
        --min-height: 400px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-996cc52 {
        --justify-content: space-between;
        --gap: 30px 30px;
        --row-gap: 30px;
        --column-gap: 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-block-end: calc(20px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-block-start: calc(20px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-inline: calc(20px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items.elementor-inline-items {
        margin-inline: calc(-20px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        inset-inline-end: calc(-20px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-block-end: calc(20px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-block-start: calc(20px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-inline: calc(20px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-items.elementor-inline-items {
        margin-inline: calc(-20px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-3606797 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        inset-inline-end: calc(-20px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-e83a560 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 100px;
        --padding-bottom: 50px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-e83a560>.elementor-shape-top svg,
    .elementor-1313 .elementor-element.elementor-element-e83a560>.e-con-inner>.elementor-shape-top svg {
        height: 100px;
    }
    .elementor-1313 .elementor-element.elementor-element-2e7ab43 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-2d4667e img {
        width: 100%;
    }
    .elementor-1313 .elementor-element.elementor-element-268d706>.elementor-widget-container {
        margin: 10px 0px 0px 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-355685d {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-71e413a img {
        width: 100%;
    }
    .elementor-1313 .elementor-element.elementor-element-0445bc4>.elementor-widget-container {
        margin: 10px 0px 0px 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-3613577 img {
        width: 100%;
    }
    .elementor-1313 .elementor-element.elementor-element-ec6ccc5>.elementor-widget-container {
        margin: 10px 0px 0px 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-7a44fdf {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-10b4081 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-26ab915 img {
        height: 450px;
    }
    .elementor-1313 .elementor-element.elementor-element-8ef7e3e {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 50px;
        --padding-bottom: 100px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-8ef7e3e>.elementor-shape-bottom svg,
    .elementor-1313 .elementor-element.elementor-element-8ef7e3e>.e-con-inner>.elementor-shape-bottom svg {
        height: 100px;
    }
    .elementor-1313 .elementor-element.elementor-element-24d948f {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-ca19661 img {
        height: 450px;
        object-position: center center;
    }
    .elementor-1313 .elementor-element.elementor-element-5224def {
        --min-height: 350px;
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }
    .elementor-1313 .elementor-element.elementor-element-3b7c724 {
        --border-radius: 30px 30px 0px 0px;
        --padding-top: 80px;
        --padding-bottom: 80px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-54e32f4 img {
        width: 80px;
    }
    .elementor-1313 .elementor-element.elementor-element-f899aa6 {
        --min-height: 350px;
        --border-radius: 0px 0px 30px 30px;
    }
}

@media(max-width:767px) {
    .elementor-1313 .elementor-element.elementor-element-3cfe77a {
        --margin-top: 20px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-d97f7ba {
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 20px;
        --padding-right: 20px;
    }
    .elementor-1313 .elementor-element.elementor-element-e9296e2 .elementor-heading-title {
        font-size: 28px;
    }
    .elementor-1313 .elementor-element.elementor-element-6f794cc {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }
    .elementor-1313 .elementor-element.elementor-element-155d07c {
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }
    .elementor-1313 .elementor-element.elementor-element-996cc52 {
        --flex-direction: column-reverse;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --justify-content: flex-end;
        --align-items: flex-start;
        --gap: 10px 10px;
        --row-gap: 10px;
        --column-gap: 10px;
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-block-end: calc(2px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-block-start: calc(2px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-inline: calc(2px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items.elementor-inline-items {
        margin-inline: calc(-2px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-138dc15 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        inset-inline-end: calc(-2px/2);
    }
    .elementor-1313 .elementor-element.elementor-element-68647c5 img {
        width: 80px;
    }
    .elementor-1313 .elementor-element.elementor-element-a4b03d8 {
        --margin-top: 30px;
        --margin-bottom: 30px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-e83a560>.elementor-shape-top svg,
    .elementor-1313 .elementor-element.elementor-element-e83a560>.e-con-inner>.elementor-shape-top svg {
        width: calc(130% + 1.3px);
        height: 80px;
    }
    .elementor-1313 .elementor-element.elementor-element-e83a560 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 50px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-2e7ab43 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-2d4667e img {
        height: 200px;
    }
    .elementor-1313 .elementor-element.elementor-element-355685d {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-71e413a img {
        height: 200px;
    }
    .elementor-1313 .elementor-element.elementor-element-3613577 img {
        height: 200px;
    }
    .elementor-1313 .elementor-element.elementor-element-7a44fdf {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-3f324a1 .pp-advanced-accordion .pp-accordion-item .pp-accordion-tab-content {
        font-size: 16px;
        line-height: 1.5em;
    }
    .elementor-1313 .elementor-element.elementor-element-43292ed {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }
    .elementor-1313 .elementor-element.elementor-element-26ab915 img {
        height: 250px;
        border-radius: 30px 30px 30px 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-8ef7e3e>.elementor-shape-bottom svg,
    .elementor-1313 .elementor-element.elementor-element-8ef7e3e>.e-con-inner>.elementor-shape-bottom svg {
        width: calc(130% + 1.3px);
        height: 80px;
    }
    .elementor-1313 .elementor-element.elementor-element-8ef7e3e {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 30px;
        --padding-bottom: 50px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-ffef852 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }
    .elementor-1313 .elementor-element.elementor-element-ca19661 img {
        height: 250px;
        border-radius: 30px 30px 30px 30px;
    }
    .elementor-1313 .elementor-element.elementor-element-5731c48 {
        --margin-top: 30px;
        --margin-bottom: 30px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-5224def {
        --margin-top: 30px;
        --margin-bottom: 30px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
    .elementor-1313 .elementor-element.elementor-element-3b7c724 {
        --align-items: flex-start;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 20px;
        --padding-right: 20px;
    }
    .elementor-1313 .elementor-element.elementor-element-4c90f5f {
        text-align: start;
    }
    .elementor-1313 .elementor-element.elementor-element-4c90f5f .elementor-heading-title {
        font-size: 18px;
    }
    .elementor-1313 .elementor-element.elementor-element-f899aa6 {
        --min-height: 250px;
    }
}

@media(min-width:768px) {
    .elementor-1313 .elementor-element.elementor-element-d97f7ba {
        --width: 55%;
    }
    .elementor-1313 .elementor-element.elementor-element-10b4081 {
        --width: 50%;
    }
    .elementor-1313 .elementor-element.elementor-element-d5fda9a {
        --width: 50%;
    }
    .elementor-1313 .elementor-element.elementor-element-24d948f {
        --width: 50%;
    }
    .elementor-1313 .elementor-element.elementor-element-da0f273 {
        --width: 50%;
    }
    .elementor-1313 .elementor-element.elementor-element-5224def {
        --width: 100%;
    }
    .elementor-1313 .elementor-element.elementor-element-3b7c724 {
        --width: 40%;
    }
    .elementor-1313 .elementor-element.elementor-element-f899aa6 {
        --width: 70%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-1313 .elementor-element.elementor-element-d97f7ba {
        --width: 100%;
    }
    .elementor-1313 .elementor-element.elementor-element-10b4081 {
        --width: 100%;
    }
    .elementor-1313 .elementor-element.elementor-element-d5fda9a {
        --width: 100%;
    }
    .elementor-1313 .elementor-element.elementor-element-24d948f {
        --width: 100%;
    }
    .elementor-1313 .elementor-element.elementor-element-da0f273 {
        --width: 100%;
    }
    .elementor-1313 .elementor-element.elementor-element-3b7c724 {
        --width: 100%;
    }
    .elementor-1313 .elementor-element.elementor-element-f899aa6 {
        --width: 100%;
    }
}
